/* shopmercy ad */
.shopmercy-article-ad {
    background-color: var(--color-primary-light);
    width: 700px;
    max-width: 100%;
    border-radius: 20px;
    align-content: center;
    text-align: center;
    margin: auto;
    margin: 20px 0;
    padding: 20px 0 30px 0;
    display: block;
}

.shopmercy-article-ad .ad-image img {
    height: 200px;
    margin: 0 auto 10px auto;
    -webkit-box-shadow: 0px 5px 10px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 5px 10px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 5px 10px 1px rgba(0, 0, 0, 0.75);
}

.shopmercy-article-ad .ad-link a {
    font-weight: bold;
    font-size: x-large;
    margin: 10px auto;
}

.shopmercy-article-ad .ad-teaser {
    margin: 10px auto 20px auto;
    width: 600px;
    max-width: 80%;
}

.shopmercy-article-ad .ad-teaser a {
    /* default link style */
    white-space: nowrap;
}

.shopmercy-article-ad .ad-price strike {
    color: gray;
    font-size: x-large;
    margin: 0 auto 0 auto;
    display: block;
}

.shopmercy-article-ad .ad-price font {
    color: var(--text-color);
    font-size: xx-large;
    margin: 0 auto 10px auto;
    display: block;
    font-weight: bold;
}

.shopmercy-article-ad .ad-buynow a {
    display: block;
    line-height: normal;
    font-size: xx-large;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    background-color: var(--color-standard);
    /*border: 4px solid white;*/
    padding: 10px 20px;
    margin: 10px auto 0 auto;
    border-radius: 15px;
    -webkit-box-shadow: 0px 5px 10px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 5px 10px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 5px 10px 1px rgba(0, 0, 0, 0.75);
}

/* smaller shopmercy ad */
.shopmercy-article-ad.small-ad {
    display: flex;
    margin: 20px auto;
    padding: 0;
    width: 100%;
}

.shopmercy-article-ad.small-ad .ad-left {
    max-width: 25%;
}

.shopmercy-article-ad.small-ad .ad-right {
    max-width: 75%;
    margin: auto;
    padding: 20px;
}

.shopmercy-article-ad.small-ad .ad-image {
    padding: 20px 30px;
}

.shopmercy-article-ad.small-ad .ad-image img {
    width: 100%;
    max-width: 200px !important;
    height: auto;
}

.shopmercy-article-ad.small-ad .ad-link {
    margin-bottom: 20px;
}

.shopmercy-article-ad.small-ad .ad-link a {
    font-size: x-large;
}

.shopmercy-article-ad.small-ad .ad-teaser {
    margin: auto 10px;
    width: auto;
}

.shopmercy-article-ad.small-ad .ad-bottom {
    display: flex;
    width: 100%;
}

.shopmercy-article-ad.small-ad .ad-bottom-right {
    width: 450px;
    padding: 20px;
}

.shopmercy-article-ad.small-ad .ad-price,
.shopmercy-article-ad.small-ad .ad-buynow {
    width: 100%;
    margin: auto;
}

.shopmercy-article-ad.small-ad .ad-price {
    display: inline-block;
    width: auto;
}

.shopmercy-article-ad.small-ad .ad-price .ad-price-flex {
    display: flex;
    flex-direction: column;
    margin: auto 10px 10px;
}

.shopmercy-article-ad.small-ad .ad-price .ad-price-flex * {
    margin: auto 10px;
}

.shopmercy-article-ad.small-ad .ad-price .ad-price-flex strike {
    font-size: large;
}

.shopmercy-article-ad.small-ad .ad-price .ad-price-flex font {
    font-size: x-large;
}

.shopmercy-article-ad.small-ad .ad-buynow a {
    font-size: x-large;
}

@media (max-width:600px) {
    .shopmercy-article-ad.small-ad {
        display: block;
        padding-bottom: 20px;
    }

    .shopmercy-article-ad.small-ad .ad-bottom-right {
        margin-top: 10px;
    }

    .shopmercy-article-ad.small-ad .ad-left,
    .shopmercy-article-ad.small-ad .ad-right,
    .shopmercy-article-ad.small-ad .ad-image,
    .shopmercy-article-ad.small-ad .ad-link,
    .shopmercy-article-ad.small-ad .ad-bottom,
    .shopmercy-article-ad.small-ad .ad-bottom-right,
    .shopmercy-article-ad.small-ad .ad-teaser,
    .shopmercy-article-ad.small-ad .ad-price,
    .shopmercy-article-ad.small-ad .ad-price .ad-price-flex,
    .shopmercy-article-ad.small-ad .ad-buynow {
        width: auto !important;
        max-width: 100% !important;
        margin-left: auto !important;
        margin-right: auto !important;
        display: block !important;
        padding-right: 10px !important;
        padding-left: 10px !important;

    }

}